@media screen and (min-width: 1200px) and (max-width: 1344px) {
	.container {
		max-width: 1050px;
	}
	.sm-top-screen {
		min-height: 100vh;
		padding: 3.2rem;
	}
    .col-md-offset-2 {
        margin-left: 12.5%;
    }
	.col-md-8 {
		width: 75%;
	}
	.sm-top-screen-logo {
		margin: -5 auto 5rem auto;
		margin-bottom: 10vh;
		width: auto;
		height:auto
	}
	.sm-top-screen h1 {
		font-size: 3.6rem;
		margin-top: 0;
		margin-bottom: 0;
	}
	.sm-top-screen h3 {
		font-size: 3.6rem;
		margin-top: 1rem;
		margin-bottom: 0;
	}
	.list {
		margin-top: 4.2rem;
	}
	.list-item {
		font-size: 1.8rem;
	}
	.list-item span {
		margin-bottom: 1.4rem;
		margin-left: 2rem;
	}
	.sm-button {
		font-size: 1.8rem;
        max-width: 20rem;
	}
	#top-screen-button {
		margin-top: 3.2rem;
	}
	.regular-text {
		font-size: 1.8rem;
		margin-top: 1.2rem;
	}
	.sm-level-text h3 {
		font-size: 2rem;
	}
	.sm-level-list-item {
		font-size: 1.6rem;
		line-height: 1.2;
	}
	.arrow-pageup {
		height: 3.2rem;
		width: 3.2rem;
	}
	.sm-course-block-img {
		min-height: 52rem;
	}
	h2 {
		font-size: 3.6rem;
		margin-bottom: 3.2rem;
	}
	.sm-product {
		width: 30rem;
	}
	.sm-product img {
		width: 100%;
	}
	.sm-number {
		margin-top: 2.4rem;
	}
	.sm-number-list {
		margin-top: 1rem;
	}
	.number-1 {
		padding: 1.6rem 0 1.2rem 9.6rem;
	}
	.number-2 {
		padding: 1.6rem 0 1.2rem 9.6rem;
	}
	.number-3 {
		padding: 1.6rem 0 3.4rem 9.6rem;
	}
	.number-1 h3 {
		font-size: 1.6rem;
	}
	.number-2 h3 {
		font-size: 1.6rem;
	}
	.number-3 h3 {
		font-size: 1.6rem;
	}
	.sm-footer {
		padding-top: 2.4rem;
		padding-bottom: 2.4rem;
	}
}

@media (max-width: 1200px) {
	.container {
		max-width: 901px;
	}
	.sm-top-screen {
		min-height: 100vh;
		padding-top: 4rem;
		padding-bottom: 4rem
	}
	.sm-top-screen {
		min-height: 100vh;
		padding-top: 4rem;
		padding-bottom: 4rem
	}
    .col-md-offset-2 {
        margin-left: 12.5%;
    }
	.col-md-8 {
		width: 85%;
	}
	.sm-top-screen-logo {
		margin: -5 auto 5rem auto;
		margin-bottom: 10vh;
		width: auto;
		height:auto
	}
	.sm-top-screen h1 {
		font-size: 3.2rem;
		margin-top: 0;
		margin-bottom: 0;
	}
	.sm-top-screen h3 {
		font-size: 3.2rem;
		margin-top: 1rem;
		margin-bottom: 0;
	}
	.arrow-pageup {
		height: 3.2rem;
		width: 3.2rem;
	}
	.list-item {
		font-size: 1.6rem;
	}
	.list-item span {
		margin-bottom: 1.2rem;
	}
	.list {
		margin-top: 3.2rem;
	}
	/* .list-icon {
        width: 2rem;
        height: 2rem;
    } */
	.regular-text {
		/* font-size: 1.6rem; */
		margin-top: 1rem;
	}
	.fixed-logo {
		right: 3rem;
		bottom: 15rem;
	}
	.sm-blogger-img img {
		width: 33rem;
	}
	.sm-level {
		width: 28rem;
	}
	.sm-product {
		width: 20rem;
	}
	.sm-product img {
		width: 100%;
	}
	.img-responsive {
		width: 20rem;
	}
	.sm-number {
		min-width: 52rem;
	}
	.number-1 {
		padding: 1.6rem 0 0 8rem;
	}
	.number-2 {
		padding: 1.6rem 0 0 8rem;
	}
	.number-3 {
		padding: 1.6rem 0 2.4rem 8rem;
	}
	.sm-you-can-block {
		font-size: 1.6rem;
	}
	.sm-you-can-box {
		width: 24rem;
	}
	.sm-footer {
		padding-top: 3rem;
		padding-bottom: 3rem
	}
	.sm-footer ul a {
		font-size: 1.6rem;
	}
}

@media (max-width: 991px) {
	.container {
		max-width: 710px;
	}
	.sm-top-screen {
		background-image: url('../img/ba_back1.png');
		min-height: 100vh;
		/* text-align: center; */
		padding-top: 5rem;
	}
	.sm-top-screen-logo {
		margin: 0 auto 5rem auto;
		margin-bottom: 10vh;
		width: auto;
	}
	.sm-top-screen h1 {
		font-size: 3.6rem;
		margin-bottom: 1vh;
		text-align: center;
	}
	.sm-top-screen h3 {
		font-size: 3.6rem;
		text-align: center;
	}
	.list {
		margin: 4.8rem 0;
	}
	.list-item {
		display: flex;
		font-size: 1.6rem;
	}
	.list-item img {
		width: 1.2rem;
		height: 1.2rem;
	}
	.sm__button {
		text-align: center;
	}
	.sm-top-screen p.regular-text {
		text-align: center;
		font-size: 1.6rem;
	}
	.arrow-pageup {
		height: 4.8rem;
		width: 4.8rem;
	}
	.sm-what-about {
		margin: 4.8rem 0;
	}
	.sm-concist-of {
		margin: 4.8rem 0;
	}
	.sm-level-block {
		flex-wrap: wrap;
		justify-content: center;
    	gap: 2.4rem;
	}
	.sm-level {
		width: 28rem;
		min-height: 30rem;
	}
	.sm-level-list-item {
		font-size: 1.6rem;
	}
	.sm-gift {
		margin: 4.8rem 0;
	}
	.sm-trainer {
		margin: 4.8rem 0;
	}
	.trainer-block {
    	width: 25rem;
	}
	.sm-course {
		margin: 4.8rem 0;
	}
	.sm-you-can {
		margin: 4.8rem 0;
	}
	.sm-to-do {
		margin: 4.8rem 0;
	}
	.sm-to-do-list {
		line-height: 2.4rem;
	}
	.col-md-offset-2 {
		margin-left: 7.5%;
	}
	.sm-blogger {
		flex-wrap: wrap;
		justify-content: center;
		padding: 0 3.2rem;
	}
	.sm-blogger-img img {
		width: 38rem;
	}
	.sm-blogger-text {
		width: 100%;
	}
	.sm-blogger-video {
		width: 85%;
	}
	h2 {
		/* font-size: 2.4rem; */
		margin-bottom: 3.2rem;
	}
	h3 {
		font-size: 1.6rem;
	}
	.sm-to-do-block {
		padding: 0 3.2rem;
	}
}

@media (max-width: 704px) {
	.container {
		max-width: 650px;
	}
	.img-big {
		display: none;
	}
	.img-small {
		display: block;
	}	
	.sm-blogger-img img {
		width: 33rem;
	}
	.sm-top-screen-logo {
		height: 100px;
	}
	.sm-product-block {
		flex-wrap: wrap;
	}
	.sm-number:first-child {
		margin-top: 3.2rem;
	}
	.sm-number {
		margin-top: 1.8rem;
		min-width: 48rem;
	}
	.trainer-block-box {
		gap: 4.8rem;
	}
}

@media (max-width: 544px) {
	.container {
		max-width: 520px;
	}
	.col-md-8 {
		padding: 0;
		margin: 0;
		width: 95%;
	}
	.sm-top-screen-logo {
		height: 100px;
	}
	.sm-number {
		min-width: 36rem;
	}
	.sm-you-can-block {
		flex-wrap: wrap;
	}
	.sm-top-screen-logo {
		margin-bottom: 7vh;
	}
	.sm-top-screen h1 {
		font-size: 2.4rem;
	}
	.sm-top-screen h3 {
		font-size: 2.4rem;
	}
	.sm-blogger {
		padding: 0;
	}
	.sm-blogger-img img {
		width: 24rem;
	}
	.sm-blogger-video {
		width: 100%;
	}
	.fixed-logo {
		right: 0rem;
		bottom: 17rem;
	}
	.img-logo {
		width: 18rem;
	}
	.sm-number {
		min-width: 34rem;
		min-height: 22rem;
	}
	.sm-you-can {
		margin: 12.8rem 0;
	}
	.sm-to-do-block {
		padding: 0;
	}
	.sm-marks {
		padding: 2.4rem;
	}
	.col-xs-6 img {
		width: 10rem;
	}
	.col-xs-6 ul {
		margin: -15px;
		padding: 0;
	}
}

/* 
@media (max-width: 500px) {
	.col-md-8 {
		padding: 0;
	}
	.sm-top-screen-logo {
		height: 20px;
	}
	.btn,
	.btn:link,
	.btn:visited {
		font-size: 1.4rem;
		padding: 0.7rem 2rem;
	}
	h2 {
		font-size: 2rem;
	}
	.regular-text {
		font-size: 1.4rem;
	}
	.sm__button {
		margin-top: 1.2rem;
	}
	.sm-top-screen p.regular-text {
		font-size: 1rem;
	}
	.sm-blogger-img img {
		width: 20rem;
	}
	.sm-number {
		margin-top: 1.8rem;
		min-width: 28rem;
		min-height: 22rem;
	}
	.sm-top-screen {
		padding-top: 3rem;
	}
	.list-item {
		font-size: 1.4rem;
	}
	.list-item img {
		width: 1rem;
		height: 1rem;
	}
	.sm-level {
		width: 25rem;
		min-height: 24rem;
	}
	.sm-level-list-item {
		font-size: 1.2rem;
	}
	.sm-level-list-item img {
		width: 1rem;
		height: 1rem;
	}
	.sm-level-list-item span {
		margin-bottom: 1.2rem;
		margin-left: 2rem;
	}
	.sm-product-block {
		flex-wrap: wrap;
	}
	.sm-product {
		width: 13rem;
	}
	
	.sm-course {
		margin: 4.8rem 0 16rem 0;
	}
	#btn--pageup {
		bottom: 4.3rem;
		right: 1.8rem;
	}
}

@media (max-width: 400px) {
	.sm-top-screen {
    	padding: 1.8rem;
	}
	.sm-top-screen h3 {
    	font-size: 3rem;
	}
	.list {
		margin: 4.8rem 0 3.2rem 0;
		padding-left: 2.4rem;
	}
	.btn, .btn:link, .btn:visited {
		font-size: 1.6rem;
		padding: 1.2rem 3.2rem;
	}
	.sm-blogger {
		padding: 0 1.8rem;
	}
	.sm-course {
    	margin: 4.8rem 0 20rem 0;
	}
	.number-1,
	.number-2 {
    	padding: 1.6rem 0 0 1.6rem;
	}
	.number-3 {
    	padding: 1.6rem 0 1.6rem 1.6rem;
	}
	.sm-number {
		min-width: 25rem;
		min-height: 23rem;
	}
	.sm-to-do-block {
    	padding: 0 1.8rem;
	}
	.sm-marks {
		margin: 0 0 6.4rem 0;
	}
	.subtitle {
    	font-size: 1.6rem;
	}
} */